package com.ihooyah.common.exception;


import com.ihooyah.common.constant.CommonConstants;

public class UserTokenException extends BaseException {
    public UserTokenException(String message) {
        super(message, CommonConstants.EX_TOKEN_ERROR_CODE);
    }
}
